View Issue Details

Category
SSPBT:本体(SSP)
SeverityminorReproducibilityalways 
Status closed 
Fixed in Version2.5 (リリース) 
Summary0000287: \j and \![open,browser] commands only accept 4000 characters
Description

...This sounds a bit ridiculous to complain about, doesn't it? Haha.
I recently released a beta version of my ghost that translates other ghosts, and one of the issues that has come up is that longer dialogues can't be sent to the online translators because they go over the character limit.
If it's not possible to raise this limit, I've thought of some workarounds that I can use instead.

TagsNo tags attached.
Attach Tags

Activities

ponapalt

2021-09-25 18:02

administrator   ~0000699

I'll raise this limit to 64KB, but this problem may caused by not only SSP side but also browser limit and server limit.
Use caution with sending long "GET" URL parameter.

guest

2021-09-25 18:33

reporter   ~0000705

I think the limit doesn't need to be much higher to allow most dialogues. I will do more testing and see where I can set the limit in the ghost, and anything that's too long I'll break into multiple requests. Thank you for your help with this issue.

ponapalt

2021-09-28 21:58

administrator   ~0000715

2.5.27

Issue History

Date Modified Username Field Change
2021-09-24 11:46 guest New Issue
2021-09-25 18:02 ponapalt Assigned To => ponapalt
2021-09-25 18:02 ponapalt Status new => feedback
2021-09-25 18:02 ponapalt Note Added: 0000699
2021-09-25 18:33 guest Note Added: 0000705
2021-09-25 18:33 guest Status feedback => assigned
2021-09-28 21:58 ponapalt Status assigned => closed
2021-09-28 21:58 ponapalt Resolution open => fixed
2021-09-28 21:58 ponapalt Fixed in Version => 2.5 (リリース)
2021-09-28 21:58 ponapalt Note Added: 0000715